@charset "UTF-8";

.fs0 {font-size:0px}
.w80 {width:80px !important;}
.w100 {width:100px !important;}
.w120 {width:120px !important;}
.w150 {width:150px !important;}
.wp100 {width:100%;} 
.horizontal-space  {height:10px;}
.horizontal-space2 {height:30px;}
.page-center {width:800px;margin:auto;} 
.page-title  {height:40px;text-align:center;font-size:18px;font-weight:600;}
.sub-title   {height:30px;font-size:15px;font-weight:600;}
div.join-policy {width: 100%; height: 254px; overflow-y: auto; border: 1px solid #dedede; padding: 5px; }

.dis-off {display: none !important;}
.vertical-b {vertical-align: bottom !important;}
.card .table {margin-bottom: 0px;} 
.input-daterange.date {width: auto;}
.input-daterange.date input {width: 100px;}
.nav-dropdown-items.depth2 a {padding-left: 40px;}
.nav a{font-size: 14px !important;}

.nav-tabs li {padding:10px 20px;border:1px solid #c8ced3;align:center;font-weight:400;}
.nav-tabs li.active {background-color:#20a8d8;font-weight:600;}
.nav-tabs li.active a {color:#fff;}
.tab-content .tab-pane {display:none;}
.tab-content .tab-pane.active {display:block;} 

.bd-left{border-left-width:1px !important;}
.bd-right{border-right-width:1px !important;}
.dataTables_wrapper .dataTables_scroll{width:100%;} 
.dataTables_wrapper .bottom{width:100%;} 
.dataTables_wrapper .bottom .wp30{width:30%;} 
.dataTables_wrapper .bottom .wp70{width:70%;}  
table.dataTable.table-bordered{border-top-width:0px !important;}
table.dataTable.no-footer,.dataTables_wrapper.no-footer .dataTables_scrollBody{border-bottom-color:#c8ced3 !important;}
table.dataTable thead th,table.dataTable thead td{border-bottom-color:#c8ced3 !important;text-align:center !important;}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.active{border: 1px solid #c8ced3;}  
.dataTables_wrapper .dataTables_paginate a{color:#333;}
.dataTables_wrapper .dataTables_paginate a:hover{color:#333;text-decoration:none;} 
.dataTables_wrapper .dataTables_paginate .paginate_button.active a{font-weight:bold;}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled a{cursor:default;}
.no-bottom .dataTables_wrapper .bottom{display:none;}

.board-pagination > a:disabled{cursor:default !important;color:#ccc !important;}

/* 관리자 메뉴 */ 
.sidebar .nav-link:hover {
    color: #fff;
    background: #6600ff;
}
.sidebar .nav-link.active {
    color: #fff;
    background: #20a8d8;
}

/* 코멘트 편집버튼 */
.btn-icon {margin-left:10px;}
.btn-icon i{cursor:pointer;}
